<?php

namespace App\Repositories\Shop;

use App\Models\Shop\DeliveryPackage;
use App\Traits\Model\Basic;

class DeliveryPackages
{
    use Basic;

    public static function getModel()
    {
        return DeliveryPackage::query();
    }
}
